Untitled Document

OverView

Super Sound Recorder is a powerful sound recording tool that allows you to record different digital and analog sounds into Mp3 or Wav files.It also can convert Wav files to Mp3 files.

Super Sound Recorder allows you to record sound direct to Mp3 file,no tempory wav file involved, saving your hard disk life, and faster! This feature is unique to Super Sound Recorder and is not available in other sound recording programs.

Super Sound Recorder can record sound being played by other computer programs (e.g. RealPlayer, Media Player, Quick Time, WinAmp,DVD Player,Computer Game) including live Internet broadcasts.

Key Feature:

Record any sound into Mp3 or Wav files.
Direct to Mp3 file,no temporary wav file involved.
Record internet telephony conversations.
Record from any sound card input line.
Record sound from your favorite game program.
Record sound from a live Internet show .
Convert old sound file to Mp3 or Wav file.
Convert Wav to Mp3 format.
Produces recordings with CD quality.
Extremely easy to use.


Recording from stream audio from Internet

Run Super Sound Recorder, click button [image] to change output file.

Click "Resource" drop list to select the recording resource in list box. Select the 'Stereo Mix' device or the equivalent, then adjust the volume to proper position.

Start the playback of stream audio from Internet and click the "Record" button in Super Sound Recorder. You can pause the recording by click the "Pause" button any time you want and then resume it by clicking the "Record" button.

If you want to stop recording, please click "Stop" button, and the output sound file will show in record list.


Recording from microphone

First plug microphone into the microphone port on the sound card.

Click "Resource" drop list to select the recording resource in list box. Select the 'microphone' device or the equivalent, then adjust the volume to proper position.

Then click the "Record" button in Super Sound Recorder. You can pause the recording by click the "Pause" button any time you want and then resume it by clicking the "Record" button.

If you want to stop recording, please click "Stop" button, and the output sound file will show in record list.


Options Dialog Box

The following options are available on the options dialog box:

Support Format
Select this option to change recording format(SampleFrequency, BitPerSample,ChannelNum).

Sample Rate
Select this option to change Mp3 Sample Rate.

Bit Rate
Select this option to change Mp3 Bit Rate.


Main Window Interface

Record
Click this button to start record sound,Super Sound Recorder will record different digital and analog sounds into Mp3 or Wav files.

Pause
Click this button to pause the recording any time you want and then resume it by clicking the "Record" button.

Stop
Click this button to stop the recording and show the output sound file in record list.

Volume
Click this slider to adjust the volume to proper position.

Resource
Click this drop list to select sound device that will be recording.

Play
Click this button to playback selected sound file in record list,if sound file have not be recorded, 'click' will be ignored.

Wav To Mp3
Click this button to convert selected WAV file to MP3 file in record list,if sound file have not be recorded or is not wav format,'click' will be ignored.

Delete
Click this button to delete selected sound file in record list,if sound file have not be recorded, 'click' will be ignored.


System Requirements

The system requirements of Super Sound Recorder:

--Window 98/ME/NT/2000/XP

--Sound Card


Install/Uninstall

The Setup program will issue a number of prompts. Unless you have a reason to override the defaults it is strongly recommended that you accept the installation default settings (just press OK, Yes, or Next, as appropriate).

Install
Just run the Supersr.exe for Install Super Sound Recorder,then click Next,Yes or OK.

Uninstall---(2 ways)
1.Activate the Control Panel, double click Add/Remove Programs, and double click on the Super Sound Recorder list box entry.
2.From the Start menu, click Programs, then Super Sound Recorder, and then Uninstall Super Sound Recorder.


FAQ

How much is it?
Super Sound Recorder costs only $29.95 for the option of email registration.

Is your online order form secure?
Yes, it is 100% secure.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with full version of Super Sound Recorder, and instructions to get started! If you do not get your full version Super Sound Recorder or if you've lost it (Hey, it happens! :) ... please email us at support@shareware4web.com. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

Do I have to pay for the upgrades?
No! All upgrades are free to registered Super Sound Recorder users.

Is tech support free?
Yes! It's free for all.


Copyright/License/Warranty

Copyright
Super Sound Recorder Copyright 2001-2002 by Sagasoft. All rights reserved.

License Agreement
This license applies to the evaluation version of Super Sound Recorder.You should carefully read the following terms and conditions before using this software. Unless you have a different license agreement signed by Sagasoft. your use of this software indicates your acceptance of this license agreement and warranty.

Evaluation and Registration
This is not free software. you are hereby licensed to use this software for evaluation purposes without charge for 40 second recording limited. If you use this software record exceed 40 second sound a registration fee of $29.95 is required.Credit card ordering and quantity discounts are available.When payment is received you will be sent full version of the latest version of Super Sound Recorder.

Registered Version
One registered copy of Super Sound Recorder may be used by a single person who uses the software personally on one or more computers.


Order Information

The price US$29.95 is one-time fee. All registered users will receive future updates free of charge. We accept bank cards (Visa, American Express, MasterCard, Discover/Novus), money orders, checks by mail and eurocheques.

Secure Online Ordering Option
Click here to buy now

Phone Ordering Option
You can also order by phone. Please have your credit card ready,call the number below and specify to purchase Super Sound Recorder.
Qwerks.com:
U.S. Sales: 1-888-282-5887
Int'l Sales: 1-801-444-2837

Fax Ordering Option
To order Super Sound Recorder by facsimile, please send your credit card number, expiration date, name, address, phone number, and email address to:
Qwerks.com: 1-801-497-9456

Note:Please specify email registration for $29.95

Regular mail Ordering Option
If you prefer to pay with a check, money order, or traveler's check, please send to:
Qwerks.com:
Qwerks, Inc.
1648 Willow Dr Kaysville,UT 84037
USA
Attn: Super Sound Recorder

Outside of US ... no problem!

If you have any problems ordering, please let us know at support@shareware4web.com


Contact & Support

E_mail
support@shareware4web.com Send us your comments! We'd love to hear from you! Or you have additional questions or problems.

Support Phone
1-801-444-2837 (For registration problem)

Fax
1-801-497-9456 (For registration problem)